﻿* {
	margin:0px;padding:0px;
}
body {
	font-family:Verdana, Geneva, Tahoma, sans-serif;	
	line-height:150%;
	background-color: #86A754;
	margin-top: 0px;
}
h1,h2,h3 {
	/*color: #045A83;*/
	margin: 10px 0px;
}
h2 a {
	color: #000;
}
a {
	color: #045A83;
}


hr {
	margin: 10px 0px;
}

.page_all {
	width:900px;
	margin-left:auto; margin-right:auto;
	background-color: #fff;
	padding:40px;
}
.page_top {	height: 65px;	width:900px;
			position:fixed; top: 0px; 
			background-color: #fff; 
			z-index: 15; 
			padding: 10px;
			padding-top: 20px;
}
.page_center {
	margin-top:135px;
	color: #333;
	
}
.page_center ol {
	margin: 10px 25px;
}
.page_center ul {
	margin: 10px 25px;
}
.page_center p {
	margin: 5px 0px;
}
.page_center li {
	margin: 5px 0px;
}

.footer {
	clear:both;
}
.page_bottom {
	text-align:center;
}

.page_bottom p {
	margin: 5px 0px;
}



.float_left {
	float:left;
}
.float_right {
	float:right;
}
.width_400 {
	width: 400px;
}
.align_center {
	text-align:center;
}
.clear {
	clear:both;
}
.background_yellow {
	background-color: #ffff00;
}

.icon_yes {
	list-style-image: url("icon-yes.png");
}

.page_menu {
	height:29px; width: 900px;
	padding-left: 0px;
	background-color: #80A665;
	background-color: #fff;
	border-top: 1px solid #025e73;
	border-bottom: 1px solid #025e73;
	padding-top: 0px;
	position: fixed;
	top: 90px;
	color: #333;
	font-weight: bold;
	z-index: 15;
}	
/*		
.page_menu ul li {float: left;
    padding: 0;
    position: relative;}

.page_menu ul li a { border: 1px solid transparent;
    color: #333;
    display: block;
    font-size: 16px;
    padding: 0px 10px;
    position: relative;
    text-decoration: none}	

.page_menu ul li a:hover {background-color: #628DA0; border-color: #111; color: #fff;}	
	
.page_menu ul {list-style-type: none;}
*/


/*   main Menu horizontal */
  ul#Navigation {
    margin: 0; padding: 0;
 /*   text-align: center; */
  }

  ul#Navigation li {
    list-style: none;
    float: left;
   
    position: relative;
    margin: 0.4em; padding: 0;
  }
  * html ul#Navigation li {  /* Korrektur fuer den IE 5 und 6 */
    margin-bottom: -0.4em;
  }
  *:first-child+html ul#Navigation li {  /* Korrektur fuer den IE 7 */
    margin-bottom: -0.1em;
  }

  ul#Navigation li ul {
    margin: 0; padding: 0;
    position: absolute;
    top: 5px; 
    background-color: #1A4254;

  }
  * html ul#Navigation li ul {  /* Korrektur fuer IE 5.x */
    left: -1.5em;
    lef\t: -0.4em;
  }
  ul#Navigation li ul li {
    float: none;
    display: block;
    margin-bottom: 0.2em;
  }
  ul#Navigation li ul li a { color:#fff; }

  ul#Navigation a, ul#Navigation span {
    display: block;
    padding: 0px 5px;
    text-decoration: none; 
    color: #333;
    font-size: 16px;

    
  }
  * html ul#Navigation a, * html ul#Navigation span {  /* nur fuer IE erforderlich */
    width: 100%;
    w\idth: 6.4em;
  }
  ul#Navigation a:hover, ul#Navigation span, li a#aktuell {
  	background-color: #628DA0; border-color: #999;
    
    
    color: white; 
  }
  li a#aktuell {  /* aktuelle Rubrik kennzeichnen */
    color: maroon; background-color: silver;
  }
  ul#Navigation li ul span {  /* aktuelle Unterseite kennzeichnen */
    background-color: maroon;
  }
/* Erweiterung zur dynamischen Ein-/Ausblendung */
  ul#Navigation li>ul {
    display: none; top: 22px;
  }
  ul#Navigation li:hover>ul, ul#Navigation li>a#aktuell+ul {
    display: block;
  }

  /* Workaround fuer den IE 7 */
  *:first-child+html ul#Navigation ul {
    background-color:silver; padding-bottom:0.4em;
  }
